class CreateArticleAuthors < ActiveRecord::Migration
  def change
    create_table :article_authors do |t|
      t.string :name
      t.text :description
      t.boolean :enabled

      t.timestamps null: false
    end
  end
end
